Why is lucidchart plug-in not in the ON-demand version ?

Hi, I've been looking how to connect my lucidchart account to the Jira on-demand and I can't!

I just to have in on my old JIRA on server version, and now testing the On-demand version I cannot find it, this is a BIG turn down for me if it were not availble in the on-deman version guys!

1 answer

0 votes

I think the short answer is that Atlassian can't support every plugin that is out there (although they are working on making it more flexible and adding more plugins)

See https://confluence.atlassian.com/display/AOD/Atlassian+OnDemand+Plugin+Policy

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 13, 2019 in Marketplace Apps

Marketplace Spotlight: Marketing apps for Confluence to keep your teams working on the same page

                                                      &nbsp...

275 views 0 7
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you